## golang-github-olekukonko-errors 1.1.0

=== debian/changelog ===
golang-github-olekukonko-errors (1.1.0-2) unstable; urgency=medium

  * Add patch to fix panic on 32bit architectures

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 18 Aug 2025 13:11:37 +0000

golang-github-olekukonko-errors (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1110245)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 01 Aug 2025 19:53:05 +0000
