=== debian/control ===
Source: golang-github-olekukonko-errors
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-errors.git
Homepage: https://github.com/olekukonko/errors
XS-Go-Import-Path: github.com/olekukonko/errors

Package: golang-github-olekukonko-errors-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Enhanced error handling library
 A production-grade error handling library for Go, offering zero-cost
 abstractions, stack traces, multi-error support, retries, and advanced
 monitoring through two complementary packages: errors (core) and
 errmgr (management).
