## golang-github-olekukonko-errors 1.2.0

=== debian/changelog ===
golang-github-olekukonko-errors (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patch applied upstream
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 24 Feb 2026 14:16:42 +0000
