=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: golang-github-olekukonko-errors
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-errors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-errors.git
 Homepage: https://github.com/olekukonko/errors
